body {
  color: #4d4d4d;
  font-family: 'proxima-nova', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.sbdocs * {
  font-family: 'proxima-nova', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.sbdocs-p {
  font-size: 16px !important;
  font-family: inherit;
}

.sbdocs-h1,
.sbdocs-h2,
.sbdocs-h3,
.sbdocs-h4,
.sbdocs-h5,
.sbdocs-h6,
.sbdocs-title {
  font-family: inherit;
  font-weight: 300 !important;
}

.sbdocs-h1 {
  font-size: 3rem !important;
  margin-bottom: 1rem !important;
  margin-top: 1rem !important;
}

.sbdocs.sbdocs-toc--custom {
  --toc-color: #999;
  --toc-background: #fff;
  --toc-indicator-color: #efefef;
  --toc-indicator-color--active: #4d9d3f;
}

.toc-list-item {
  padding: 8px 16px !important;
}

.toc-link.is-active-link {
  color: #666 !important;
}

/* .sbdocs.sbdocs-top--custom {
    --toc-button-color: #66bf3cff;
    --toc-button-color--hover: #66bf3ccc;
    --toc-button-color--active: #66bf3caa;
    --toc-button-background: #e7fdd8ff;
    --toc-button-background--hover: #e7fdd8cc;
    --toc-button-background--active: #e7fdd8aa;
  } */
